Bug 165082 - [PATCH] [exp-run] exp-run required for updating bsd.emacs.mk for Emacs ports updates
[PATCH] [exp-run] exp-run required for updating bsd.emacs.mk for Emacs ports ...
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Ashish SHUKLA
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-13 05:50 UTC by Ashish SHUKLA
Modified: 2012-02-22 13:49 UTC (History)
0 users

See Also:


Attachments
file.diff (5.85 KB, patch)
2012-02-13 05:50 UTC, Ashish SHUKLA
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ashish SHUKLA freebsd_committer 2012-02-13 05:50:08 UTC
I'm planning to update editors/emacs and editors/emacs-devel ports
which will require update of ${PORTSDIR}/Mk/bsd.emacs.mk, as they keep
their latest version numbers in ${PORTSDIR}/Mk/bsd.emacs.mk.

Before proceeding with the update, I would like to request an -exp run.

The diffs to be tested are attached in Fix section. Please let me know
if I missed anything.

Thanks
Comment 1 Ashish SHUKLA freebsd_committer 2012-02-13 06:08:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->portmgr

portmgr territory.
Comment 2 Mark Linimon freebsd_committer 2012-02-17 23:10:39 UTC
State Changed
From-To: open->analyzed
Comment 3 Mark Linimon freebsd_committer 2012-02-17 23:10:39 UTC
Responsible Changed
From-To: portmgr->linimon
Comment 4 Mark Linimon freebsd_committer 2012-02-20 05:10:52 UTC
Responsible Changed
From-To: linimon->ashish

run completed with no regressions.
Comment 5 dfilter freebsd_committer 2012-02-22 13:25:37 UTC
ashish      2012-02-22 13:25:25 UTC

  FreeBSD ports repository

  Modified files:
    Mk                   bsd.emacs.mk 
  Log:
  - Update version of editors/emacs and editors/emacs-devel ports in bsd.emacs.mk
  
  PR:             ports/165082
  
  Revision  Changes    Path
  1.89      +3 -3      ports/Mk/bsd.emacs.mk
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 dfilter freebsd_committer 2012-02-22 13:31:47 UTC
ashish      2012-02-22 13:31:32 UTC

  FreeBSD ports repository

  Modified files:
    audio/emms           Makefile 
    databases/bbdb       Makefile 
    databases/lsdb       Makefile 
    deskutils/howm       Makefile 
    deskutils/org-mode.el Makefile 
    deskutils/planner.el Makefile 
    deskutils/remember.el Makefile 
    devel/cedet          Makefile 
    devel/distel         Makefile 
    devel/ecb            Makefile 
    devel/elib           Makefile 
    devel/magit          Makefile 
    devel/p5-Sepia       Makefile 
    devel/psvn           Makefile 
    devel/xtla           Makefile 
    editors/apel         Makefile 
    editors/flim         Makefile 
    editors/gnuserv      Makefile 
    editors/mode-info    Makefile 
    editors/nxml         Makefile 
    editors/paredit-mode.el Makefile 
    editors/psgml        Makefile 
    editors/semi         Makefile 
    editors/slime        Makefile 
    editors/tamago       Makefile 
    editors/tree-widget  Makefile 
    editors/yasnippet    Makefile 
    irc/irchat-jp        Makefile 
    irc/riece            Makefile 
    japanese/ddskk       Makefile 
    japanese/egg-canna   Makefile 
    japanese/lookup      Makefile 
    japanese/yc.el       Makefile 
    lang/bigloo          Makefile 
    lang/clojure-mode.el Makefile 
    lang/csharp-mode.el  Makefile 
    lang/ocaml-mode.el   Makefile 
    lang/tuareg-mode.el  Makefile 
    mail/c-sig           Makefile 
    mail/emh             Makefile 
    mail/mailcrypt       Makefile 
    mail/vm              Makefile 
    mail/wanderlust      Makefile 
    mail/wanderlust-devel Makefile 
    mail/x-face-e21      Makefile 
    mail/xcite           Makefile 
    math/ess             Makefile 
    misc/color-theme.el  Makefile 
    misc/elscreen        Makefile 
    net/tramp            Makefile 
    net-im/jabber.el     Makefile 
    print/auctex         Makefile 
    security/easypg      Makefile 
    security/starttls    Makefile 
    textproc/dictem      Makefile 
    textproc/dictionary  Makefile 
    textproc/doc-mode.el Makefile 
    textproc/ibus-el     Makefile 
    textproc/markdown-mode.el Makefile 
    textproc/muse        Makefile 
    textproc/rst.el      Makefile 
    textproc/uim-el      Makefile 
    textproc/yaml-mode.el Makefile 
    www/emacs-w3m        Makefile 
  Log:
  - Chase Emacs updates
  
  PR:             ports/165082
  
  Revision  Changes    Path
  1.15      +1 -1      ports/audio/emms/Makefile
  1.20      +1 -1      ports/databases/bbdb/Makefile
  1.24      +1 -1      ports/databases/lsdb/Makefile
  1.29      +1 -1      ports/deskutils/howm/Makefile
  1.8       +1 -0      ports/deskutils/org-mode.el/Makefile
  1.27      +1 -1      ports/deskutils/planner.el/Makefile
  1.25      +1 -1      ports/deskutils/remember.el/Makefile
  1.32      +1 -0      ports/devel/cedet/Makefile
  1.39      +1 -1      ports/devel/distel/Makefile
  1.40      +1 -1      ports/devel/ecb/Makefile
  1.22      +1 -1      ports/devel/elib/Makefile
  1.6       +1 -1      ports/devel/magit/Makefile
  1.2       +1 -0      ports/devel/p5-Sepia/Makefile
  1.42      +1 -1      ports/devel/psvn/Makefile
  1.30      +1 -1      ports/devel/xtla/Makefile
  1.56      +1 -1      ports/editors/apel/Makefile
  1.56      +1 -1      ports/editors/flim/Makefile
  1.36      +1 -1      ports/editors/gnuserv/Makefile
  1.27      +1 -1      ports/editors/mode-info/Makefile
  1.18      +1 -1      ports/editors/nxml/Makefile
  1.7       +1 -0      ports/editors/paredit-mode.el/Makefile
  1.43      +1 -1      ports/editors/psgml/Makefile
  1.50      +1 -1      ports/editors/semi/Makefile
  1.22      +1 -1      ports/editors/slime/Makefile
  1.46      +1 -1      ports/editors/tamago/Makefile
  1.18      +1 -1      ports/editors/tree-widget/Makefile
  1.6       +1 -1      ports/editors/yasnippet/Makefile
  1.10      +1 -1      ports/irc/irchat-jp/Makefile
  1.54      +1 -1      ports/irc/riece/Makefile
  1.36      +1 -1      ports/japanese/ddskk/Makefile
  1.17      +1 -1      ports/japanese/egg-canna/Makefile
  1.41      +1 -1      ports/japanese/lookup/Makefile
  1.39      +1 -1      ports/japanese/yc.el/Makefile
  1.37      +1 -0      ports/lang/bigloo/Makefile
  1.9       +1 -1      ports/lang/clojure-mode.el/Makefile
  1.17      +1 -1      ports/lang/csharp-mode.el/Makefile
  1.20      +1 -1      ports/lang/ocaml-mode.el/Makefile
  1.19      +1 -1      ports/lang/tuareg-mode.el/Makefile
  1.16      +1 -1      ports/mail/c-sig/Makefile
  1.21      +1 -1      ports/mail/emh/Makefile
  1.27      +1 -0      ports/mail/mailcrypt/Makefile
  1.28      +1 -1      ports/mail/vm/Makefile
  1.17      +1 -0      ports/mail/wanderlust-devel/Makefile
  1.52      +1 -1      ports/mail/wanderlust/Makefile
  1.8       +1 -1      ports/mail/x-face-e21/Makefile
  1.10      +1 -1      ports/mail/xcite/Makefile
  1.10      +1 -1      ports/math/ess/Makefile
  1.9       +1 -1      ports/misc/color-theme.el/Makefile
  1.27      +1 -1      ports/misc/elscreen/Makefile
  1.13      +1 -1      ports/net-im/jabber.el/Makefile
  1.59      +1 -0      ports/net/tramp/Makefile
  1.42      +1 -1      ports/print/auctex/Makefile
  1.11      +1 -1      ports/security/easypg/Makefile
  1.13      +1 -1      ports/security/starttls/Makefile
  1.20      +1 -1      ports/textproc/dictem/Makefile
  1.24      +1 -1      ports/textproc/dictionary/Makefile
  1.10      +1 -1      ports/textproc/doc-mode.el/Makefile
  1.7       +1 -1      ports/textproc/ibus-el/Makefile
  1.5       +1 -1      ports/textproc/markdown-mode.el/Makefile
  1.21      +1 -1      ports/textproc/muse/Makefile
  1.18      +1 -1      ports/textproc/rst.el/Makefile
  1.40      +1 -0      ports/textproc/uim-el/Makefile
  1.9       +1 -1      ports/textproc/yaml-mode.el/Makefile
  1.54      +1 -1      ports/www/emacs-w3m/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Ashish SHUKLA freebsd_committer 2012-02-22 13:49:23 UTC
State Changed
From-To: analyzed->closed

Committed. Thanks!